Subject: Re: [bug#37493] [bug#37519] [PATCH v2 2/2] gnu: add iwd.

From: [email-masked] <[email-masked]>
Date: Sat, 28 Sep 2019 23:49:58 +0200

On 28 September, 2019 22:56 CEST, Ludovic Courtès <[email-masked]> wrote: 
 
> On my machine I see one test failure:
> 
> --8<---------------cut here---------------start------------->8---
> FAIL: unit/test-eapol
> =====================
> 
> test-eapol: unit/test-eapol.c:2959: eapol_sm_test_tls: Assertion `l_tls_set_auth_data(s->tls, CERTDIR "cert-server.pem", CERTDIR "cert-server-key-pkcs8.pem", NULL)' failed.
> FAIL unit/test-eapol (exit status: 134)
> --8<---------------cut here---------------end--------------->8---

Unfortunately I can't reproduce this test failure and I didn't recall stumbling upon it during the trial and error packaging process.
--8<---------------cut here---------------start------------->8---
# TOTAL: 19
# PASS:  19
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
--8<---------------cut here---------------end--------------->8---
Where do we go from here?
 
-- 
bricewge ~ 8929 BBC5 73CD 9206 3DDD  979D 3D36 CAA0 116F 0F99